/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:accton.c 12.0$ */
/* $ACIS:accton.c 12.0$ */
/* $Source: /ibm/acis/usr/src/etc/RCS/accton.c,v $ */

#ifndef lint
static char *rcsid = "$Header:accton.c 12.0$";
#endif

static char *sccsid = "@(#)accton.c	4.1 (Berkeley) 10/1/80";
main(argc, argv)
char **argv;
{
	extern errno;
	if (argc > 1)
		acct(argv[1]);
	else
		acct((char *)0);
	if (errno) {
		perror("accton");
		exit(1);
	}
	exit(0);
}
